Subject: Last Call: 'Scripting Media Types' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 15 Mar 2005 16:24:12 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Scripting Media Types '
   <draft-hoehrmann-script-types-02.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-04-12.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-hoehrmann-script-types-02.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce